{% load i18n %}
{% load static %}
{% get_current_language as LANGUAGE_CODE %}
<!DOCTYPE html>
<html lang="{{LANGUAGE_CODE}}">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <!-- color of address bar in mobile browser -->
  <meta name="theme-color" content="#2B2B35" />
  <!-- favicon  -->
  {% comment %}
  <link rel="shortcut icon" href="img/thumbnail.ico" type="image/x-icon" />
  {% endcomment %}
  <!-- bootstrap css -->
  <link rel="stylesheet" href="{% static 'css/plugins/bootstrap.min.css' %}" />
  <!-- font awesome css -->
  <link rel="stylesheet" href="{% static 'css/plugins/font-awesome.min.css' %}" />
  <!-- swiper css -->
  <link rel="stylesheet" href="{% static 'css/plugins/swiper.min.css' %}" />
  <!-- fancybox css -->
  <link rel="stylesheet" href="{% static 'css/plugins/fancybox.min.css' %}" />
  <!-- main css -->
  <link rel="stylesheet" href="{% static 'css/style.css' %}" />
  <!-- custom css -->
  <link rel="stylesheet" href="{% static 'css/custom.css' %}" />

  {% if LANGUAGE_CODE == "ar" %}
  <link rel="stylesheet" href="{% static 'css/custom_rtl.css' %}" />
  {% endif %}

  <title>{% block title %} Muhammad Ghaylan {% endblock title %}</title>
</head>

<body>
  <!-- app -->
  <main id="main">
    <div class="art-app">
      <!-- mobile top bar -->
      <div class="art-mobile-top-bar"></div>
      <!-- app wrapper -->
      <div class="art-app-wrapper">

        <!-- app container end -->
        <div class="art-app-container">
          {% if LANGUAGE_CODE == "ar" %}
          {% include "home/inc/right_side.html" %}
          {% elif LANGUAGE_CODE == "en" %}
          {% include 'users/inc/left_side.html' %}
          {% endif %}
          <!-- info bar -->


          <!-- info bar end -->

          <!-- content -->
          {% block content %}{% endblock content %}
          <!-- content end -->

          {% if LANGUAGE_CODE == "ar" %}
          {% include 'users/inc/left_side.html' %}
          {% elif LANGUAGE_CODE == "en" %}
          {% include "home/inc/right_side.html" %}
          {% endif %}
          <!-- menu bar -->


          <!-- menu bar end -->

        </div>
        <!-- app container end -->

      </div>
      <!-- app wrapper end -->
      <!-- preloader -->
      <div class="art-preloader">
        <!-- preloader content -->
        <div class="art-preloader-content">
          <!-- title -->
          {% if LANGUAGE_CODE == 'ar' %}
          <h4>محمد علي غيلان</h4>
          {% elif LANGUAGE_CODE == 'en' %}
          <h4>Muhammad Ali Ghilan</h4>
          {% endif %}

          <!-- progressbar -->
          <div id="preloader" class="art-preloader-load"></div>
        </div>
        <!-- preloader content end -->
      </div>
      <!-- preloader end -->
    </div>
    <!-- app end -->
  </main>

  <!-- api js-->
  <script src="{% static 'js/djangocookie.js' %}"></script>
  <!-- jquery js -->
  <script src="{% static 'js/plugins/jquery.min.js' %}"></script>
  <!-- Bootstrap js -->
  <script src="{% static 'js/plugins/bootstrap.bundle.js' %}"></script>
  <!-- anime js -->
  <script src="{% static 'js/plugins/anime.min.js' %}"></script>
  <!-- swiper js -->
  <script src="{% static 'js/plugins/swiper.min.js' %}"></script>
  <!-- progressbar js -->
  <script src="{% static 'js/plugins/progressbar.min.js' %}"></script>
  <!-- smooth scrollbar js -->
  <script src="{% static 'js/plugins/smooth-scrollbar.min.js' %}"></script>
  <!-- overscroll js -->
  <script src="{% static 'js/plugins/overscroll.min.js' %}"></script>
  <!-- typing js -->
  <script src="{% static 'js/plugins/typing.min.js' %}"></script>
  <!-- isotope js -->
  <script src="{% static 'js/plugins/isotope.min.js' %}"></script>
  <!-- fancybox js -->
  <script src="{% static 'js/plugins/fancybox.min.js' %}"></script>
  <!-- swup js -->
  <script src="{% static 'js/plugins/swup.min.js' %}"></script>
  <!-- Ckeditor -->
  <script src="{% static 'js/tinymce/tinymce.min.js' %}"></script>

  <!-- main js -->
  <script src="{% static 'js/main.js' %}"></script>

  <!-- main js -->
  <script src="{% static 'js/custom.js' %}"></script>

  <script>
    tinymce.init({
      selector: '.editor',
      height: 500
    });
    $('[data-toggle="tooltip"]').tooltip();
  </script>
</body>

</html>